<?php
include('db_connection.php');
$Mainclass=new DB_Controller();
$UpdateOrder="update gold_indent_master set Indent_Status='Completed', Scan1_Status=1, Scan1_By='".$_COOKIE['User_Name']."' where Order_No='".$_REQUEST['Order_No']."'";
mysqli_query($Mainclass->dbh,$UpdateOrder);


?>